.select {
    width: 100%;
    background-color: rgb(88, 88, 88);
        border: 3px solid rgb(88, 88, 88);
        padding: 1vh;
        margin-top: 1vh;
        outline: none;
        color: white;
}